utl::i2c_i_details::is_i2c_< _Tp, typename > Struct Template Reference

Primary template to catch any non I2C interface types. More...

`#include <i2c.h>`

Inheritance diagram for utl::i2c_i_details::is_i2c_< _Tp, typename >:

## Detailed Description

### template<typename _Tp, typename = void>
struct utl::i2c_i_details::is_i2c_< _Tp, typename >

Primary template to catch any non I2C interface types.

Definition at line 257 of file i2c.h.

The documentation for this struct was generated from the following file:

- include/utl/com/i2c.h